conda升级anaconda ValueError的解决办法

查到了这个:anaconda update issue

I have narrowed this down to the following packages:

package build
psutil-1.2.1 py27_0 hard-link
pycparser-2.10 py27_0 hard-link
pykit-0.1.0 np18py27_2 hard-link
pyparsing-2.0.1 py27_0 hard-link

by calling “conda install anaconda” and then successfully installing everything else one at a time.
These four packages consistently exhibit the described behaviour.
(note: pykit depends on pycparser so may itself be ok – can’t tell)

 

我先把psutil卸载掉,重新update了一下,成功。

 

作者: CrazyKK

ex-ACMer@hust,researcher@sensetime

说点什么

您将是第一位评论人!

提醒
wpDiscuz